## net.sf.jftp.gui.framework
Class Updater

    java.lang.Object
      net.sf.jftp.gui.framework.Updater

    public class Updater

extends java.lang.Object

Constructor Summary
`Updater()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Updater

    public Updater()